@charset "UTF-8";
/* CSS Document */


#fb-banner {
	height: 21px;
	width: 310px;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#fb-banner ul 
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#fb-banner li 
{
	margin: 0; 
	padding: 0 0 0 0 ;	
	float: left;
	height: 21px;
}

#fb-banner li a 
{
	float: left;
	text-indent: -9999px;
	height: 21px;
	margin: 0px;
}

#fb-banner li.fb-banner-like-btn a 
{
	width: 310px;
	background-image: url(http://static.garmin.com/shared/es/facebook/fb-homepage-banner.png);
	float: left;
	margin-right: 10px;
	background-repeat: no-repeat;
}

#fb-banner li a:hover 
{
	background-position: 0 -21px;
}

#twitter-banner {
	height: 21px;
	width: 310px;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#twitter-banner ul 
{
	margin: 0; 
	padding: 0; 
	list-style: none;
}

#twitter-banner li 
{
	margin: 0; 
	padding: 0 0 0 0 ;	
	float: left;
	height: 21px;
}

#twitter-banner li a 
{
	float: left;
	text-indent: -9999px;
	height: 21px;
	margin: 0px;
}

#twitter-banner li.twitter-banner-like-btn a 
{
	width: 310px;
	background-image: url(http://static.garmin.com/shared/es/facebook/twitter-homepage-banner.png);
	float: left;
	background-repeat: no-repeat;
}

#twitter-banner li a:hover 
{
	background-position: 0 -21px;
}




#news-banner {
	height: 21px;
	width: 310px;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#news-banner ul 
{
	margin: 0; 
	padding: 0; 
	list-style: none;
}

#news-banner li 
{
	margin: 0; 
	padding: 0 0 0 0 ;	
	float: left;
	height: 21px;
}

#news-banner li a 
{
	float: left;
	text-indent: -9999px;
	height: 21px;
	margin: 0px;
}

#news-banner li.news-banner-like-btn a 
{
	width: 310px;
	background-image: url(http://static.garmin.com/shared/es/homepage/news-feed/news-signup-btn.gif);
	float: left;
	background-repeat: no-repeat;
}

#news-banner li a:hover 
{
	background-position: 0 -21px;
}
